@font-face{
	font-family: 'ElegantIcons';
	src:url('../../../../system/admin/fonts/ElegantIcons.eot');
	src:url('../../../../system/admin/fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('../../../../system/admin/fonts/ElegantIcons.woff') format('woff'),
		url('../../../../system/admin/fonts/ElegantIcons.ttf') format('truetype'),
		url('../../../../system/admin/fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Header */
.shoppingCart {height: 50px; line-height: 50px; font-size: 16px; color: #000; cursor: pointer; text-align:center; float:left;}
.shoppingCart img{vertical-align:middle;}
.shoppingCart a {display: block; float: left; height: 50px;  color:#fff;}
.shoppingCart a:first-child { margin-right:5px; margin-left: 10px; }
.shoppingCart a:last-child { color:#fbb217; padding-left:5px;}

.siteSearch { height: 50px; background:#f0f1f6; float:right; margin-right:10px;}
.siteSearch a { display:block; height:50px; width:55px; background:url(../images/icon_search.png) center center no-repeat #fbb217; float:right; border-left: 1px solid #d1a74f;}
.siteSearch input {width: 200px; font-size: 16px; height: 50px; border:0; outline: 0; margin:0; padding:0; text-indent:10px; background:none; vertical-align:middle; float: left; color:#42454e;}

/* Search Page */
.search_title {font-size: 14px; font-weight: bold; line-height: 40px; color: #666666;}
.search_results_found {font-size:1.2em; float: right; width: 250px; line-height: 24px; text-align:right; margin: 10px 0;}

.search_results {clear: both;}

/* Product Block */

.product_box { margin-bottom:20px; font-family:Arial; font-size:15px; border:1px solid #ebebeb; height:498px;}
.product_box:hover .product_price, .product_box:hover .product_title {text-decoration: underline;}
.product_title {font-size: 18px; line-height: 36px; height: 72px; overflow:hidden;  color:#42454e; text-align: center; }
.product_title a {color: #000;}
.product_image {height: 330px; margin: 0; text-align: center; line-height:330px;}
.product_image img {vertical-align:middle;}
.product_price { line-height: 40px; text-align: center; height: 38px; line-height:24px; margin-bottom:10px;}
.product_price .nowprice{ font-size: 18px; color: #42454e; font-weight:bold; }
.product_price .wasprice { font-size: 18px; color: #42454e; text-decoration:line-through;}
.product_buttons { text-align: center;  line-height: 30px; }
.product_buttons a{display:inline-block; border:1px solid #42454e; color:#42454e; font-weight:bold; text-decoration: none !important; background:#fff; transition:all 0.3s ease-in-out 0s;}
.product_buttons a:hover{ background-color:#fbb217; text-decoration: none; border:1px solid #fff; 
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.51);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.51);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.51);}

/* Featured Product*/
.feat_product_box {border:1px solid #e2e2e1; width:218px; font-family:arial;  margin-bottom:20px;}
.feat_product_box .feat_title{background:#e2e2e1; text-transform:uppercase; text-align:center; color:#000; font-size:16px; line-height:32px;}
.feat_product_box .product_title{background:#e2e2e1; text-transform:uppercase; text-align:center; font-size:14px; margin:0; height:48px; line-height:24px;}

/*Category Block*/
.catBlock { height:331px; width:220px; position:relative; font-family:arial; cursor:pointer; margin-bottom:20px;}
.catBlock a.image { height:330px; width:220px; display:block; line-height:330px; }
.catBlock a.image img{max-width:100%;}
.catBlock a.text { display:block; position:absolute; bottom:0; width:90%; height:48px; padding:5px 5%; background:rgba(20, 47, 54, 0.8); text-align:left; color:#fff; font-size:20px;  font-weight:bold; line-height:24px; z-index:11; text-transform:uppercase;}
.catBlock a img{vertical-align:middle;}

/* Pager */
.search_pager {float: right; margin: 5px 10px;}
.pager_link {float:left; font-size: 1.2em; color: #666; line-height: 20px; padding: 0 4px; margin: 0 2px;}
.pager_current_page {background: #666; color: #fff;}
.pager_link a {color: inherit;}
.viewall {color:#000;}

/* Details */


h1.p_title {line-height: 36px; color: #42454e; font-size: 24px; margin-bottom:20px; font-weight:bold; }
.productImages {height: 100px; position: relative; font-size: 26px; margin-top:20px;}

.smallImage {display: block; float:left; height: 100px; width: 98px; margin: 0 5px 0 0; text-align:center; cursor: pointer; border:1px solid #e4e4e3; line-height:100px;}
.smallImage img {vertical-align:middle;}
.productImage {border:1px solid #e0dada; height: auto; position: relative; text-align:center; margin-bottom:20px;  max-width:338px;}
.plainText {font-size: 14px; padding: 10px 0px; color: #26365a; font-weight: bold;}

.details { font-family:Arial;}
.details .label { float:left; width:100px; color:#404042; text-indent:0; margin:0 20px 0 0; font-size:18px; line-height:32px;}

.mainPrice, .wasPrice, .savePercent {color: #404042; line-height: 24px; font-size: 18px;}
.mainPrice {color: #ff6c00; font-weight:bold; font-size:24px; padding-bottom:20px; border-bottom:1px solid #ebebef;}
.wasPrice {font-size: 18px;}

.variations {font-size: 18px; line-height: 40px;  color:#404042; }
.variations select {border-radius:5px; border:1px solid #ebebeb; width: 95%; height: 28px; color:#404042; font-weight:normal; line-height:28px;}
.details .quantity { margin-top:20px;}
.quantity input {height: 28px; width: 28px; font-size: 1em;  text-align:center; border-radius:5px; border:1px solid #ebebeb; outline:0;}

a.shopButton {display: block; background-color: #fff; line-height: 34px; text-align: center; margin: 5px auto; font-size:15px; color :#42454e; font-weight:bold; width:108px; padding: 0; transition:all 0.3s ease-in-out 0s;}
a.shopButton:hover {background-color:#fbb217; text-decoration: none; border:1px solid #fff; 
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.51);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.51);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.51);}

.addToCartBox{ width: 170px; margin:20px 0 10px 0;}
.addToCartBox a {color: #75757d; font-size: 14px; line-height: 30px; display: block;}
a.addToCart {display: block; background:#ff6c00; border-radius:5px; width: 120px; padding:0 10px; text-align: center; float: none; margin:0; font-size: 16px; line-height: 40px; color: #fff;}
a.addToCart:hover {border:0; background:#fb7b1e;}
a.disabled {background:#999;}
a.delretpol { color:#75757d;}

a.addedtocartButton {float: left; width: 150px; margin: 10px 20px 0 0; border:1px solid #404042;}

.productDescription { margin-top:10px; font-size:16px; }
.productDescription p {font-size:14px;}

.greybox {background: #f0f0f0; padding: 5px 10px; margin-bottom: 10px;}
.priceBox {float: left; width: 280px;}


.variations div:nth-child(1){float: left; width: 100px; margin-right:20px;}
.variations div:nth-child(2){ float:left; width: 220px;}

.associations {padding: 20px 0;}
.associations h2 {}

.sharethis { border-top:1px solid #ebebeb; margin:10px 0 20px 0; padding-top:10px;height:30px;}


/* Large Cart */

div.cartRow {line-height: 30px; margin: 5px 0; padding:10px; border:1px solid #e1e1e1;}
div.cartCell {width: 45px; float: left;}
.cartCell .shopButton { float: left; margin: 2px;}
.prodTitle{font-size: 1.2em; width: 298px !important;  }
.prodPrice {width: 105px !important; font-size: 1.2em; text-align: right; font-weight:bold; line-height:36px;} 
div.cartRow .quantity {width: 100px !important; font-size:14px; font-weight:bold; line-height:24px; margin-right:10px; } 

div.remove { float:right; width:150px; line-height:24px;}
div.update {line-height:36px;}
div.remove a, div.update a{ color:#030104; font-size:12px; line-height:24px;}
a.cart_delete span:first-child, div.update a {text-decoration:underline; }
a.cart_delete span:nth-child(2) {font-family:"ElegantIcons"; color:#bbbaba; font-size:14px; padding-left:5px;}
a.cart_delete:hover span{ color:#000;}

.cartTitle{font-size: 1.2em; width: 438px !important; }
.cartPrice {width: 120px !important; font-size: 1.2em; font-weight:bold; text-align: right; }
.cartPrice.total {font-size:1.4em;}

.discPrice {color: #990000;}

/* Checkout */

.features {border:1px solid #000; border-width:1px 0; padding:10px 0;}
.promocode {height: 50px;  float:right;}
.promocode h2 { line-height: 24px; border: 0; padding: 0; margin: 0; font-size:1.2em; text-align:right; font-weight:normal; }
.promocode .shopButton {float: left; margin: 0 0 0 10px; line-height: 26px; border:1px solid #42454e;}
.promocode input {width: 250px; float: left; height: 20px; font-size: 1.4em; vertical-align:middle; margin-left: 46px;}

.delivery { float:left; }
.delivery div { float:left; font-weight:bold; font-size:1.2em; line-height:24px;}
.delivery select.deliverySelector { margin-left:0px; height:27px;}

div.checkoutRow {line-height: 30px; margin: 2px 0; color:#434344;}
div.checkoutCell {width: 98%; float: left; margin: 0 1%; font-size: 1.4em; }
div.checkoutCell:firsth-child {margin:0}
div.checkoutCell:nth-child(2) {margin-bottom:10px;}
div.checkoutCell input{width: 98%; float: left; border:0;  height:32px; font-size:1.1em; text-indent:10px; border-radius:2px;  line-height:32px; color:#434344;
	-webkit-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.3);
	box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.3);}
div.checkoutCell input[type=checkbox]{ width:auto; height:auto; border:0;  margin-top:5px; box-shadow:none; float:none;}
span.required {color: #f00;}

.paymentOptions {margin: 10px auto;}
.paymentOption {background: #fff; cursor: pointer; margin: 5px 0 20px 0; outline:solid #000 1px; height:72px;}
.paymentDescription {font-size: 2em; text-align: center; color:#fff; line-height: 26px; float: left; width: 300px; padding:10px 0; }
.paymentCheckbox { float:left; margin-left:10px; padding:16px 0; font-size:16px; color:#010101; line-height:20px; height:40px; width:200px;}
.paymentCheckbox input { float:left; margin:10px 10px 0 0;  }
.paymentLogo {float: right; width:180px; text-align:center; line-height:72px; margin-right:10px;}
.paymentIcons {float: right; }
.paymentOption img {vertical-align: middle;}

.paymentOption[method=realex] .paymentDescription { background:#ef8b28;}
.paymentOption[method=paypal] .paymentDescription { background:#2b6190;}

div.paymentRow {line-height: 20px; margin: 2px 0;}
div.paymentCell {width: 48%; float: left; margin: 0 1%; }

.paymentOptionSelected {}

a.continueButton {width: 200px; font-size:24px !important; margin: 20px auto !important; background-color:#fbb217; text-decoration: none; border:1px solid #fff; transition:none; line-height:40px !important;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.51);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.51);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.51);}
.paymentButton {width: 100px; margin: 5px auto;}


/* Dashboard */
.tabs {}
.tab_titles {width: 120px; text-indent: 10px; float: left; text-align: left; text-transform:uppercase; font-size: 1.2em; line-height: 35px; color: #323232; position: relative; cursor: pointer; z-index: 2; padding-top: 10px;}
.tab_titles div {margin: 5px 0; cursor: pointer;}
.tab_active {background: #f4f4f4; color: #3E5A8B; z-index:2;  border: 1px solid #aaa; border-width: 1px 0 1px 1px; border-radius: 5px 0 0 5px; font-weight: bold;}
.tab_details {float: left; background: #f4f4f4; width: 558px; border: 1px solid #aaa; position: relative; left: -1px; z-index: 1; padding: 0 10px; margin-bottom:20px; border-radius: 5px; display: none; min-height: 200px;}

.orderRow {font-size: 1.2em; line-height: 30px; clear: both;}
.orderCell {float: left; width: 130px;}

.label {float: left; width: 30%; text-indent: 2%; line-height: 30px; font-size: 1.2em; margin: 5px 0;}
.value {float: left; width: 70%; text-indent: 2%; overflow: hidden; line-height: 30px; font-size: 1.2em; margin: 5px 0;}
.value input[type=text],.value input[type=password],.value select {height: 30px; width: 95%; border: 1px solid #aaa;} 
.saveDetails, .updatePassword {float:right;}

/* Customise */
.cust-area {width: 500px; height: 800px; border: 0px solid #aaa; position: relative; overflow: hidden; background-position: 0 0; background-repeat:no-repeat; margin: 0 auto;  white-space:pre-wrap;}
.areaicon { text-align: center;}
.area {position: absolute; text-align: center;}

.areaTitle {font-size: 1.6em; color: #d81921; line-height: 20px;}
.areaIcon {display: none;}
.areaText, .areaFont {margin: 1px; position: relative; height: 25px; line-height: 25px; border: 1px solid #d7d7d7; padding: 0 0 0 5px; font-size: 1.2em;}
.areaFont {padding: 0; width: 98%;}
.area-select {margin: 1px; position: relative; height: 25px; line-height: 25px; border: 1px solid #d7d7d7; padding: 0 0 0 5px; font-size: 1.2em;}
.area-select-arrow {float: right; background: url(../images/select-arrow.png) no-repeat; width: 17px; height: 25px; cursor: pointer;}
.area-select-list {position: absolute; top: 25px; left: 0; width: 155px; height: 220px; overflow-y:scroll; border: 1px solid #d7d7d7; display: none; background: #fff; padding-top:15px; z-index: 100;}
.area-select-listitem {height: auto; margin: 5px auto; text-align: center; width: 50px; cursor: pointer;} 
.area-select-note { font:12px Arial; text-align:center; color:#6e6e6e; position:absolute; top:0; width:100%; line-height:16px;}

.cust-price {float:left; width: 100px; font-size: 2em; color: #011b61; line-height: 35px;}
.cust-add {float: left; width: 220px;}
.confirmButton {}
.previewCustom {font-size: 1em; color: #d81921;}



.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}

.slideLeft {position: absolute; top: 50%; left: 10px; z-index: 100;}
.slideRight {position: absolute; top: 50%; right: 10px; z-index: 100;}

nav #position {
text-align: center;
list-style: none outside none;
margin: 0px;
padding: 0px;
line-height: auto;
}
nav #position li {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: none repeat scroll 0% 0% #333;
    box-shadow: 0px 1px 2px #333 inset, 0px 0px 1px 1px #ccc;
    margin: 0px 2px;
    cursor: pointer;
	padding: 0;}
	
nav #position li.on {
    box-shadow: 0px 1px 3px -1px #28B4EA inset, 0px 1px 2px rgba(0, 0, 0, 0.5);
    background-color: #1293DC;
    background-image: -moz-linear-gradient(center top , #1293DC, #0F6297);
}

.groupArea, .iconGroupArea {border: 1px solid #aaa; margin: 5px 0; padding: 2px;}

.step {float: left; width: 26px; margin: 5px 2px; line-height: 26px; width: 200px;}
.step div:nth-child(1) {float: left; background:url(../images/redcircle.png) no-repeat; height: 26px; width: 26px; margin: 0 2px; text-align: center; font-size: 22px; color: #fff; font-weight: bold;}
.step div:nth-child(2) {float: left; color:#000080; font-size: 12px;}

.saleBox {color: #d81921; font-size: 1.6em; line-height: 30px;}

.tabs {
    margin: 20px 0;
    position: relative;
}
.tabs-header {
    border-bottom: 1px solid #999999;
    height: 37px;
}
.tabs-header>a {
    background: #fff0e5;
    display: block;
    float: left;
    line-height: 36px;
    padding: 0;
    color: #ff6c00;
    margin-right: 5px;
	padding: 0 15px;
    font-size: 16px;
    font-weight: bold;
    text-transform: capitalize;
    text-align: center;
    height: 36px;
	border: 1px solid #999999;
	border-width: 1px 1px 0;
}
.tabs-header>a>img {
    vertical-align: middle;
}
.tab-content {
    clear: both;
    padding: 5px;
    display: none;
}

.tab-active {
    background: #ff6c00!important;
    color: #fff!important;
	font-weight: bold;
}